a:link {text-decoration:none;color:#4444B0;}
a:visited {text-decoration:none;color:#4444B0;}
a:active {text-decoration:underline;}
a:hover {text-decoration:underline;color:#FF4400;}

BODY {
overflow: auto;
padding: 0px;
margin: 0px;
width: 100%;
height=100%;}


div,h1,tt{font-size:19pt;color:#334455;font-family:Verdana,Arial,Helvetica;font-style:normal;text-align:justify;}
p{font-size:10pt;color:#334455;font-family:Arial,Helvetica;}




